PHP Manual
Prev |  | Next

# OCI-Collection->getElem

(no version information, might be only in CVS)

OCI-Collection->getElem -- Returns value of the element

## Description

class OCI-Collection {
mixed getElem ( int index )
}

Returns element's value with the index index (1-based).

OCI-Collection->getElem() returns `FALSE` if such element doesn't exist; `NULL` if element is `NULL`; string if element is column of a string datatype or number if element is numeric field.

## Parameters

index

## See Also

OCI-Collection->assignElem

Prev | Home | Next
OCI-Collection->free | Up | OCI-Collection->max